vs_community 能安装在WINDOWS2008吗?

G009G 发布于 2016/03/11 10:27
阅读 172
收藏 0
vs_community 2015 我2008 装不上,说要更新的WINDOWS,后来2012版本也装不上,我就郁闷了,WINDOWS2008 能装那个版本的vs_community????????????谁 知道?
加载中
0
447098457
447098457
Windows Server 2008 R2 SP1。
0
Feng_Yu
Feng_Yu
我去啊,你能告诉我你怎么想的吗?开发工具直接装服务器操作系统上?
0
G009G
G009G

引用来自“Feng_Yu”的评论

我去啊,你能告诉我你怎么想的吗?开发工具直接装服务器操作系统上?
想安装 gogs,环境要求 mysql, 安装 mysql 又提示需要 
vs_community,所以。。。。。。

Feng_Yu
Feng_Yu
mysql怎么可能需要vs?你下的是源码吧
返回顶部
顶部